Macbook pro 5.5 Sistema operativo El Capitan 10.11 non installa QLCPlus 4.12.7 Perché?

Mac OS X e le sue Applicazioni

Moderatore: ModiMaccanici

tonni
Stato: Non connesso
Nuovo Maccanico
Nuovo Maccanico
Iscritto il: lun, 12 feb 2024 11:52
Messaggi: 1

Top

Ho un Macbook pro 5.5 OS 10.11 Core 2 duo con processore da 2,26 mhz, ram da 8 GB 1067 mhz. schdeda grafica NVIDIA GEOFORCE 9400. Non riesco a capire perché il Mac si rifiuta di installare l'ultima versione di QLC (Sono riuscito ad installare di QLC solo la versione 4.10.5b ). C'è un modo per aggirare questa limitazione?
Il software non è cambiato di molto, ci sono stati delle migliorie ma più o meno è rimasto uguale. Il problema dipende dal programma QLC o dal fatto che Apple abbia posto un "divieto" al gruppo QLC di programmare "liberamente" un software per Mac oppure essendo il mac "datato" fa in modo, come ho già letto e constatato, che alcuni programmi vengono "bannati". Infatti ho avuto difficoltà a passare da Yosemite all'OS ElCapitan.
Grazie

Avatar utente
Hammarby
Stato: Non connesso
Unix Expert
Unix Expert
Avatar utente
Iscritto il: gio, 29 ott 2009 14:28
Messaggi: 5361
Località: Stockholm, SE

Top

tonni ha scritto:
lun, 12 feb 2024 12:02
Ho un Macbook pro 5.5 OS 10.11 Core 2 duo con processore da 2,26 mhz, ram da 8 GB 1067 mhz. schdeda grafica NVIDIA GEOFORCE 9400. Non riesco a capire perché il Mac si rifiuta di installare l'ultima versione di QLC (Sono riuscito ad installare di QLC solo la versione 4.10.5b ). C'è un modo per aggirare questa limitazione?
Il software non è cambiato di molto, ci sono stati delle migliorie ma più o meno è rimasto uguale. Il problema dipende dal programma QLC o dal fatto che Apple abbia posto un "divieto" al gruppo QLC di programmare "liberamente" un software per Mac oppure essendo il mac "datato" fa in modo, come ho già letto e constatato, che alcuni programmi vengono "bannati". Infatti ho avuto difficoltà a passare da Yosemite all'OS ElCapitan.
Grazie
QLCPlus è supportato a partire da OSX 10.7 quindi non è il sistema operativo.
Hai provato a chiedere sul forum di QLCPlus?
https://www.qlcplus.org/forum/

Mi pare che tu non sia il solo ad avere problemi di installazione, per esempio
https://www.qlcplus.org/forum/viewtopic.php?t=16979
Ognuno è come Dio lo ha fatto, ahimé...
...e spesso peggio.

Cervantes

Torna a “Software”